org.eclipse.actf.visualization.eval.problem

## Interface IProblemConst

    public interface IProblemConst

Interface for constants commonly used for evaluation in visualization part

### Field Summary

Fields
`static String` `ACCESSIBILITY`
`static String` `ALL_ERRORS`
`static String` `COMPLIANCE`
`static String` `ESSENTIAL`
`static String` `INFO`
`static String` `TITLE_AREA`
`static String` `TITLE_BACKCOLOR`
`static String` `TITLE_DESCRIPTION`
`static String` `TITLE_FORECOLOR`
`static String` `TITLE_GUIDELINE`
`static String` `TITLE_HELP`
`static String` `TITLE_HIGHLIGHT`
`static String` `TITLE_ICON`
`static String` `TITLE_LINE`
`static String` `TITLE_SEVERITY`
`static String` `TITLE_TECHNIQUS`
`static String` `TITLE_TYPE`
`static String` `TITLE_X`
`static String` `TITLE_Y`
`static String` `USER_CHECK`
`static String` `WARNING`

### Field Detail

#### ALL_ERRORS

    static final String ALL_ERRORS

#### ESSENTIAL

    static final String ESSENTIAL

#### WARNING

    static final String WARNING

#### USER_CHECK

    static final String USER_CHECK

#### INFO

    static final String INFO

#### COMPLIANCE

    static final String COMPLIANCE

#### ACCESSIBILITY

    static final String ACCESSIBILITY

#### TITLE_ICON

    static final String TITLE_ICON

#### TITLE_LINE

    static final String TITLE_LINE

#### TITLE_HIGHLIGHT

    static final String TITLE_HIGHLIGHT

#### TITLE_DESCRIPTION

    static final String TITLE_DESCRIPTION

#### TITLE_FORECOLOR

    static final String TITLE_FORECOLOR

#### TITLE_BACKCOLOR

    static final String TITLE_BACKCOLOR

#### TITLE_SEVERITY

    static final String TITLE_SEVERITY

#### TITLE_X

    static final String TITLE_X

#### TITLE_Y

    static final String TITLE_Y

#### TITLE_AREA

    static final String TITLE_AREA

#### TITLE_TECHNIQUS

    static final String TITLE_TECHNIQUS

#### TITLE_TYPE

    static final String TITLE_TYPE

#### TITLE_HELP

    static final String TITLE_HELP

#### TITLE_GUIDELINE

    static final String TITLE_GUIDELINE